dwell-click-applet(1)

NAME
dwell-click-applet - Dwell click remote control applet

SYNOPSIS
dwell-click-applet

DESCRIPTION
The Dwell Click applet is part of the mousetweaks package. It can be used in conjuction with the "Choose type of click beforehand" mode of the dwell click feature that resides in the Accessibility tab of the GNOME Mouse Preferences dialog. By clicking on the items on the Dwell Click applet, users can select which click type to perform next.

BUGS
Report bugs to <http://bugzilla.gnome.org/> (http://bugzilla.gnome.org/)

AUTHORS
dwell-click-applet was written by Gerd Kohlberger. This manual page was written by Francesco Fumanti.

LICENSE
Licenced under the GNU General Public License v3 or later.

SEE ALSO
mousetweaks(1), pointer-capture-applet(1)